html, body {
	width: 100%;
	height: 100%;
}

body {
	background-color: #FAFAFA;
}

.clear {
	clear: both;
}

#content {
	background-color: white;
	margin: 0 auto 0 auto;
	width: 80%;
	height: 90%;
}

#content #logo {
	width: 100%;
}

#content #logo hr {
	margin-top: 8px;
	width: 100%;
	color: black;
    background-color: #9A9A9A;
    height: 1px;
    border-top: none;
}

#content #logo #titre_login {
	background-color: #85c440;
    color: #fff;
    height: 27px;
    width: 220px;
    padding-top: 3px;
    font-weight: bold;
    margin-top: -15px;
    text-align: center;
}

#content div.middle {
	width: 700px;
	margin: 200px auto 0 auto;
}

#content div.middle a.fiches, #content div.middle a.portail {
	display: block;
	height: 40px;
	padding-top: 10px;
    width: 310px;
    font-size: 20px;
    color: white;
    background: #85c440;
    border: 0;
	text-decoration: none;
	text-align: center;
}

#content div.middle a.fiches {
	float: left;
}

#content div.middle a.portail {
	float: right;
}

#content div.footer {
	position: absolute;
	bottom: 12%;
	left: 0;
	width: 100%;
	text-align: center;
	font-size: 12px;
}

#content div.footer hr {
	margin: 0 auto 8px auto;
	border-style: inset;
	width: 30%;
	border-width: 1px;
}